import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PlantDoctorComponent } from './plant-doctor.component';

describe('PlantDoctorComponent', () => {
  let component: PlantDoctorComponent;
  let fixture: ComponentFixture<PlantDoctorComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PlantDoctorComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PlantDoctorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
